
#menu {
  min-width: 500px;
  padding: 2rem;
}

:root:not([data-theme=light]) {
  color-scheme: dark;
  --background-color: #1f1f23;
}

[type=checkbox][role=switch] {
  margin-right: 1rem;
}

[type=checkbox][role=switch]:checked {
  --background-color: #6939ac;
  --border-color: #6939ac;
}

summary {
  font-size: large;
  font-weight: 500;
}

body {
  font-size: initial;
}

#background {
  display: none;
}
#chat {
  display: none;
}
#layout {
  display: none;
}